/* Design by VTEM http://www.vtem.net  All Rights Reserved */
.componentheading, .vt_heading_style h3, .contact-category h3 {
font-size:14px;
text-transform:uppercase;
color:#666;
border-bottom:3px double #ccc;
margin-bottom:5px;
padding:5px 0px;
}
.componentheading a{font-size:18px; text-decoration:none;}
.contentheading {
font-weight:bold;
font-size:16px;
line-height:normal;
}
.contentpagetitle,.contentpagetitle_top,
a.contentpagetitle:link,
a.contentpagetitle:visited {
text-decoration:none;
text-transform:none;
font-size:14px;
line-height:normal;
}
a.contentpagetitle:hover{
text-decoration:underline;
}
hr{
height:2px;
border-top:1px solid #ddd;
border-bottom:1px solid #fff;
margin:5px 0;
display:block;
}
.cols2{width:48%; float:left; padding:5px;}
.cols3{width:32%; float:left; padding:3px;}
.cols4{width:24%; float:left; padding:2px;}
.contentdescription,
.buttonheading,
.small,
.createdate,
.createdby,
.modifydate,
.newsfeeddate,
.articleinfo,
.iteminfo{
font-size:90%;
color:#999;
font-style:italic;
}
.articleinfo,.iteminfo{
border-bottom:1px solid #eee;
border-top:1px solid #eee;
padding:3px 5px;
margin:5px 0;
background:#f5f5f5;
}
.buttonheading a:hover{border:none !important;}
.contentheading{ display:block; padding-bottom:5px;}
.buttonheading{float:right; width:15%; padding:0; margin:0; text-align:right;}
.contentpaneopen .buttonheading img{margin:0 !important; border:none !important; background:none !important;}
table.contenttoc {
border-left:1px solid #ddd;
border-top:1px solid #ddd;
width:100%;
}
table.contenttoc th { background:#ccc;}
table.contenttoc td,table.contenttoc th{
border-right:1px solid #ddd;
border-bottom:1px solid #ddd;
padding:5px;
}
.pagination,.counter{ display:block; padding:2px; margin:5px 0; text-align:center;}
.vt_pagination span span,
.pagination span span,
.pagination  a{
margin:2px;
padding:2px 6px;
border:1px solid #ddd;
text-decoration:none;
background:url(../images/gray_bg.gif) repeat-x;
-moz-border-radius:3px;
-webkit-border-radius:3px;
color:#333;
} 
.sectiontableheader{
background:#ddd;
font-weight:bold;
}
.sectiontableheader a,.sectiontablefooter a{text-decoration:none;}
.sectiontableheader,.sectiontablefooter,.sectiontableentry1 td,.sectiontableentry2 td{padding:5px;}
.sectiontableentry1 {}
.sectiontableentry2 { background:#f5f5f5;}
#vt_main_footer .sectiontableentry2 { background:#444;}

/* Category */
table.category{width:100%; border-collapse:collapse;}
a.category:link, a.category:visited{
font-weight:bold;
}
.filter{width:350px; float:left;}
.display{width:150px; float:right;}


.readon,.readmore-link{
text-decoration:none;
float:right;
display:block;
border:none !important;
margin-right:10px;
height:22px;
height:21px\9;
line-height:22px;
line-height:21px\9;
background:url(../images/li_arrow2.png) left center no-repeat !important;
padding:0 0 0 15px;
}
.readon:hover,.readmore:hover{ text-decoration:underline;}
.vt_button .round{
display: block;
height: 30px;
line-height: 30px;
padding: 5px 0 8px 15px;
}
.vt_button .round span{
color: #333333;
display: block;
height: 30px;
line-height: 30px;
padding: 0 25px 3px 10px;
}

/* space from bottom of article */
.article_separator,.row_separator, .article_separator_home, .row-separator{
border-bottom: 1px dotted #DDDDDD;
display: block;
padding: 5px 0px;
clear:both;
}
.article_column .contentheading{
text-transform:none;
}
.blog {}
.vt_intro img,#articlewrap img,.contentdescription img{
border:1px solid #ddd !important;
padding:5px;
background:#fff;
-moz-border-radius:3px;
-webkit-border-radius:3px;
}

.title{
font-weight:bold;
}
.searchintro{
font-weight:bold;
}
#modlgn_remember{border:none;}
.button{
border:none;
background:url(../images/vt_menu_bg.png) center center repeat-x;
font-weight:bold;
-moz-border-radius:5px;
-webkit-border-radius:5px;
padding:5px 15px;
border:1px solid #eee;
color:#444;
}
.vt_button{
border:none;
background: none !important;
min-width:100px;
font-weight:bold;
-moz-border-radius:5px;
-webkit-border-radius:5px;
color:#444;
}
.vt_button:hover{ cursor:pointer;}
.button:hover{color:#000;}
.top{
background:url(../images/gotop.gif) left top no-repeat;
padding-left:12px;
text-decoration:none;
font-weight:bold;
text-transform:uppercase;
}
.back{
background:url(../images/goback.gif) left 3px no-repeat;
padding-left:15px;
text-decoration:none;
font-weight:bold;
text-transform:uppercase;
}
fieldset,.vt_login_form{
border:1px solid #ddd;
padding:5px;
margin-bottom:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
margin:0 auto;
}
.vt_login_form{width:550px;}
.componentheading_login,legend{
background:#ddd url(../images/vt_menu_bg.png) center center repeat-x;
border:1px solid #ddd;
padding:2px 20px;
font-weight:bold;
text-transform:uppercase;
font-size:160%;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}
input,textarea{
border:1px solid #ddd;
}
table.pollstableborder input,#modlgn_remember{border:none !important;}
#vt_main_footer input,#vt_main_footer textarea{
border-left:1px solid #444;
border-bottom:1px solid #444;
border-top:1px solid #222;
border-right:1px solid #222;
color:#999;
}
#contact_text{
width:450px;
height:200px;
}
#contact_text{
width:450px;
margin-bottom:5px;
}
.vt_section_list li{
margin:5px 0;
padding-left:10px;
}
.vt_title_search{
font-weight:bold;
}
.contentheading_header,.contentheading_header_top{font-weight:bold;}
#vt_main_component a:hover{text-decoration:underline;}
.cat-items{ width:100%; display:block; padding-bottom:20px;}
.cat-items .filter-search-lbl{ position:relative; *top:-8px;}
.sectiontableheader, .category tr th{
background:#ddd;
font-weight:bold;
text-align:left;

}
.sectiontableheader a,.sectiontablefooter a{text-decoration:none;}
.sectiontableheader,.sectiontablefooter,.sectiontableentry1 td,.sectiontableentry2 td, .category tr th, .category tr td{padding:5px;}
.sectiontableentry0,tr.sectiontableentry2, .category tr.cat-list-row1, table.category tr.even{background:#f5f5f5;}
#vt_wapper_full_content #blockrandom{ border:none;}
#vt_wapper_full_content{
padding:10px 10px 10px 20px;
}
/* ############# END CONTENT - SECTIONS & CATEGORIES ###########################*/

.items-row{ padding:5px 0px;}
.categories-list ul{ margin-left:12px; padding:10px 0px;}
.categories-list dt{ display:inline-block; text-align:left; float:left;}
.categories-list dd{ display:inline-block; padding-left:5px; text-align:left; clear:right;}
.items-more{ display:block; padding:5px 0px;}
.items-more h3{ font-size:12px; display:block; padding:5px 0px;}
.contact-category h4 { display:block; padding:10px 0px;}